j062ach1_000_PAK_330000: ~itonaga ~yuki desu .

j062ach1_000_PAK_330000_D: ich bin ~Yuki ~Itonaga .

j062ach2_001_PAL_330000: ~uno ~shuuhei desu .

j062ach2_001_PAL_330000_D: ich bin ~Shuuhei ~Uno .

j062ach1_002_PAK_330000: koNnichiwa .

j062ach1_002_PAK_330000_D: guten Tag .

j062ach2_003_PAL_330000: koNnichiwa .

j062ach2_003_PAL_330000_D: guten Tag .

j062ach1_004_PAK_330000: koNdo ~doitsu ni #itsukakaN hodo iku no desu kedo . itsu goro ga yoroshii deshou ka . boku no hou wa #nijuuichinichi kara yotei ga kuuhaku nano de . sochira no hou ga yoroshii no desu kedo .

j062ach1_004_PAK_330000_D: demn"achst fahren wir ungef"ahr f"unf Tage nach ~Deutschland . wann w"are es Ihnen denn recht ? ich habe ab dem einundzwanzigsten Termine frei . dann w"are es mir recht .

j062ach2_005_PAL_330000: #nijuusaNnichi kara #nijuuhachinichi no aida deshitara aite imasu .

j062ach2_005_PAL_330000_D: ich habe zwischen dem dreiundzwanzigsten und dem achtundzwanzigsten habe ich Zeit .

j062ach1_006_PAK_330000: kochira wa chotto tsugou ga warui no desu yo .

j062ach1_006_PAK_330000_D: das pa"st mir etwas schlecht .

j062ach2_007_PAL_330000: hai .

j062ach2_007_PAL_330000_D: ja .

j062ach1_008_PAK_330000: deshitara ##nijuuninichi kara ga# #gogatsu no #nijuuninichi kara aiteru no desu kedo . ikaga deshou ka .

j062ach1_008_PAK_330000_D: dann , ## ab dem zweiundzwanzigsten Mai h"atte ich Zeit . wie w"are es damit ?

j062ach2_009_PAL_330000: #gogatsu no #nijuugonichi no hou wa #niji #juppuN kara purojekuto kaigi ga haitte imashite .

j062ach2_009_PAL_330000_D: am f"unfundzwanzigsten Mai habe ich ab zwei Uhr zehn eine Projektsitzung .

j062ach1_010_PAK_330000: sou desu ka .

j062ach1_010_PAK_330000_D: aha 

j062ach2_011_PAL_330000: hai .

j062ach2_011_PAL_330000_D: ja .

j062ach1_012_PAK_330000: dewa #rokugatsu no #juuninichi kara wa ikaga deshou ka .

j062ach1_012_PAK_330000_D: wie w"are es dann ab dem zw"olften Juni ?

j062ach2_013_PAL_330000: #juuninichi kara deshitara .

j062ach2_013_PAL_330000_D: wenn es ab dem zw"olften w"are .

j062ach1_014_PAK_330000: yoroshii desu ka .

j062ach1_014_PAK_330000_D: ist Ihnen das recht ?

j062ach2_015_PAL_330000: hai .

j062ach2_015_PAL_330000_D: ja .

j062ach1_016_PAK_330000: hai . dewa #rokugatsu no #juuninichi kara .

j062ach1_016_PAK_330000_D: ja . dann also ab dem zw"olften Juni .

j062ach2_017_PAL_330000: hai .

j062ach2_017_PAL_330000_D: ja .

j062ach1_018_PAK_330000: dewa ~doitsu ni tatsu tame ni ichiou hikouki ni noranakya ikenai desu yo ne .
 
j062ach1_018_PAK_330000_D: also um nach ~Deutschland abzureisen , mu"s man erst einmal mit dem Flugzeug fliegen , nicht wahr .

j062ach2_019_PAL_330000: hai .

j062ach2_019_PAL_330000_D: ja .

j062ach1_020_PAK_330000: sorede ichiou kochira no hou de hikouki no hou o youi sashite morau no desu ga . kiNyoubi deshitara ~furaNkufuruto keiyu no ~rufutohaNza koukuu ~kaNkuu hatsu #juuji kara ~hanoofaa ni tsuku no ga #goji #gojuppuN . kore #ippoN shika nai no desu kedo . sore demo kamaimaseN yo ne .

j062ach1_020_PAK_330000_D: dann m"ochte ich erst einmal den Flug klar machen . am Freitag ist Abflug vom ~Kansai-Flughafen um zehn Uhr mit ~Lufthansa "uber ~Frankfurt , Ankunft in ~Hannover um f"unf Uhr f"unfzig . das ist zwar nur eine Verbindung . das macht Ihnen aber doch nichts aus ?

j062ach2_021_PAL_330000: hai . sore de onegai shimasu .

j062ach2_021_PAL_330000_D: ja . diese bitte .

j062ach1_022_PAK_330000: hai . dewa ato kaeri no koukuu mo ichiou itte okimasu . ichiou kaeri wa #su suiyoubi kara# #juushichinichi no suiyoubi kara tatanakya ikenai no desu yo . sorede mata ~rufutohaNza koukuu o tsukatte ~hanoofaa kara #kuji #saNjuugofuN no ga aru no to mata ~rufutohaNza koukuu de ##juuichiji kara gozeN no #juuichiji desu ne# gozeN no #juuichiji kara tatsu no to ato sore dake desu ka #ga aru no desu kedo# . dochira no hou ga yoroshii deshou ka .

j062ach1_022_PAK_330000_D: ja . also dann sage ich Ihnen erst einmal die Fluggesellschaft f"ur den R"uckflug . erst einmal m"ussen wir bei der R"uckkehr ## am Mittwoch , dem siebzehnten , aufbrechen . dann mit ~Lufthansa gibt einen Flug ab ~Hannover um neun Uhr f"unfunddrei"sig und dann noch einen mit ~Lufthansa um elf Uhr vormittags , und dann noch , gibt es nur diese ? welcher w"are Ihnen recht ?

j062ach2_023_PAL_330000: to #juuichiji hatsu no hikouki de .

j062ach2_023_PAL_330000_D: der Flug um elf Uhr . 

j062ach1_024_PAK_330000: hai . wakarimashi . suimaseN . machigatte imashita . #yoji #gojuppuN nano desu kedo .

j062ach1_024_PAK_330000_D: ja . alles klar . Entschuldigung . ich habe mich geirrt . es ist vier Uhr f"unfzig .

j062ach2_025_PAL_330000: to #yoji #gojuppuN to #kuji no hikouki desu ka .

j062ach2_025_PAL_330000_D: dann ein Flug um vier Uhr f"unfzig und eins um neun Uhr ?

j062ach1_026_PAK_330000: hai . #futatsu ga aru no desu kedo dochira no hou ga yoroshii desu ka .

j062ach1_026_PAK_330000_D: ja . es gibt zwei . welcher ist Ihnen denn recht ?

j062ach2_027_PAL_330000: shitara #yoji #gojuppuN no hikouki de onegai shimasu .

j062ach2_027_PAL_330000_D: dann bitte den Flug um vier Uhr f"unfzig .

j062ach1_028_PAK_330000: #yoji #gojuppuN kara tatsuto ~kaNkuu ni tsuku no wa #saNji piiemu no #saNji ni narimasu . sore de onegai shimasu .

j062ach1_028_PAK_330000_D: wenn wir um vier Uhr f"unfzig aufbrechen , kommen wir auf dem ~Kansai-Flughafen um drei Uhr , um drei Uhr nachmittags an . diesen bitte . 

j062ach2_029_PAL_330000: hai . onegai shimasu . ato hoteru no hou wa kochira de yoyaku sasete itadaku no desu kedomo . to kiNgaku o juushi shimasu ka . #eki# eki kara chikai basho o juushi shimasu ka .

j062ach2_029_PAL_330000_D: ja . ich bitte darum . dann reserviere ich noch das Hotel . legen sie Wert auf den Preis oder auf N"ahe zum Bahnhof ?

j062ach1_030_PAK_330000: kiNgaku desu ne .

j062ach1_030_PAK_330000_D: auf den Preis , nicht wahr .

j062ach2_031_PAL_330000: dewa kiNgaku deshitara to ~iNtaashitihoteru to iu no wa shiNguru de #hyaku #nijuugo maruku to daburu de #nihyaku #juu maruku . de ~amushutattopaaku deshitara shiNguru #hyaku #hachijuu maruku daburu #nihyaku #kyuujuuhachi maruku . de ~rejideNtsu deshitara shiNguru #hyaku #rokujuugo maruku daburu #nihyaku #juu maruku ni natte iru no desu ga .

j062ach2_031_PAL_330000_D: wenn es um den Preis geht , im ~Intercity-Hotel
kosten Einzelzimmer hundert f"unfundzwanzig Mark und Doppelzimmer zweihundert zehn Mark . und im Hotel ~Am-Stadtpark Einzelzimmer hundert achtzig Mark , Doppelzimmer zweihundert achtundneunzig Mark . und im ~Residenz Einzelzimmer hundert f"unfundsechzig Mark , Doppelzimmer zweihundert zehn Mark . 

j062ach1_032_PAK_330000: ryoukiN juushi shite masu node yasui hou de onegai shimasu .

j062ach1_032_PAK_330000_D: da ich Wert auf die Kosten lege , bitte ich um das billige .

j062ach2_033_PAL_330000: hai . ~iNtaashitihoteru de yoroshii desu ka . ato daburu to shiNguru ga arimasu ga .

j062ach2_033_PAL_330000_D: ja . ist das ~Intercity-Hotel recht ? dann gibt es Doppelzimmer und Einzelzimmer .

j062ach1_034_PAK_330000: sochira no hou mo yasui hou de .

j062ach1_034_PAK_330000_D: dabei auch das billige .

j062ach2_035_PAL_330000: hai . tara #shiNguru de# shiNguru no #hyaku #nijuugo maruku de yoroshii desu ka .

j062ach2_035_PAL_330000_D: ja . dann ist Ihnen hundert f"unfundzwanzig Mark f"ur ein Einzelzimmer recht . 

j062ach1_036_PAK_330000: hai . kamaimaseN .

j062ach1_036_PAK_330000_D: ja . das ist in Ordnung .

j062ach2_037_PAL_330000: shitara yoyaku sasete itadakimasu . ato wa to #ka ke# getsuyoubi to kayoubi ni #shigoto o# getsuyoubi #ichinichi to kayoubi no gozeNchuu ni shigoto o shite kayou no gogo to suiyou no gozeNchuu wa kaNkou to iu koto de . ii desu ka .

j062ach2_037_PAL_330000_D: dann reserviere ich . dann machen wir das Gesch"aftliche am Montag und Dienstag ## den ganzen Montag und Dienstag vormittag , ist Sightseeing am Dienstag nachmittag und Mittwoch vormittag in Ordnung ? 

j062ach1_038_PAK_330000: hai .

j062ach1_038_PAK_330000_D: ja . 

j062ach2_039_PAL_330000: ato kaNkou no hou nano desu kedo . mada hinichi ga aitemasu node . gaidobukku de shirabete okimasu .

j062ach2_039_PAL_330000_D: dann geht es um das Sightseeing . wir haben noch freie Tage . ich schaue mal im Reisef"uhrer nach .

j062ach1_040_PAK_330000: hai . ima gaidobukku wa nai no desu ka .

j062ach1_040_PAK_330000_D: ja . jetzt haben Sie keinen Reisef"uhrer ?

j062ach2_041_PAL_330000: hai . #ima# ima wa mottenai node .

j062ach2_041_PAL_330000_D: ja . im Moment habe ich keinen .

j062ach1_042_PAK_330000: sou desu ka .

j062ach1_042_PAK_330000_D: aha .

j062ach2_043_PAL_330000: hai .

j062ach2_043_PAL_330000_D: ja .

j062ach1_044_PAK_330000: wakarimashita . dewa kore kara gaidobukku demo sagashi ni ikimaseN ka .

j062ach1_044_PAK_330000_D: alles klar . sollen wir dann jetzt einen Reisef"uhrer suchen gehen ?

j062ach2_045_PAL_330000: hai .

j062ach2_045_PAL_330000_D: ja .

j062ach1_046_PAK_330000: dewa kore kara sagashi ni ikimashou .

j062ach1_046_PAK_330000_D: dann lassen Sie uns jetzt suchen gehen .

j062ach2_047_PAL_330000: hai .

j062ach2_047_PAL_330000_D: ja .

